
.form-input {
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.form-area {
    /* padding: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 13px 46px 0px rgb(113 113 113 / 33%); */

    padding: 50px 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 29px 0 rgba(18, 66, 101, 0.08);
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
    z-index: 1;
}


#form .btn-get-started{
    border: 0px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.5px;
    display: inline-block;
    padding: 14px 50px;
    border-radius: 5px;
    transition: 0.5s;
    margin-top: 30px;
    color: #fff;
    background: var(--accent-color);
}


#id_country{
    height: 56px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 6px 12px;
    color: #6A6972;
}

.country-select-flag{
    display:none;
}